<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/fl_sakura_feedback" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/x40" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x10">
        <TextView android:textSize="14.0dip" android:textColor="@color/moji_text_color_black" android:layout_gravity="center" android:id="@id/red_sakura_feedback_text" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </FrameLayout>
</LinearLayout>